﻿<local:App x:Class="laboratorio5pro3.AppHead"
       xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
       xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
       xmlns:wasm="http://platform.uno/wasm"
       xmlns:local="using:laboratorio5pro3"
       xmlns:mc="http://schemas.openxmlformats.org/markup-compatibility/2006"
       mc:Ignorable="wasm">

  <local:App.Resources>
    <ResourceDictionary>
      <ResourceDictionary.MergedDictionaries>
        <ResourceDictionary Source="ms-appx:///laboratorio5pro3/AppResources.xaml" />
      </ResourceDictionary.MergedDictionaries>
    </ResourceDictionary>
  </local:App.Resources>

</local:App>
